Subject: is there an email address for the IETF 61 noc?

From: Edward Lewis <[email-masked]>
Date: Mon, 8 Nov 2004 10:49:22 -0500

I've looked at the http://www.alcatel.com/ietf pages and don't see a 
noc email address.  If someone could find one, I'd appreciate it.

My questions are about the name server at 130.129.16.20 - what kind 
is it, and *if* it is a recent BIND, does it have dnssec-enable set 
to "yes."  I'm more curious about the latter question.
-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                            +1-571-434-5468
NeuStar

I would have been at the meeting, but I was busy raking the leaves from
the (now) empty non-terminals in my yard.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf